/* Date */
.page-node-type-news-article .block-entity-fieldnodecreated{
    color: #666666;
    line-height: 30px;
    float: right;
}
.page-node-type-news-article .published {
    color: #666666;
    line-height: 30px;
    float: right;
    clear-after: both;
}

/* Slider */
.block-views-blockarticle-images-block-1{
    clear: both;
}

/* Title */
.page-node-type-news-article h1{
    font-size: 30px;
    line-height: 32px;
    color: #4E473E;
    font-weight: bold;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}

/* Carousel */
.article-image-with-caption {
    display: table;
    margin: 0 auto;
}

.article-image-with-caption .caption, .article-image-with-caption > p{
    display: table-caption;
    caption-side: bottom;
    color: #666666;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0;
    padding-bottom: 20px;
    padding-top: 7px;
    text-align: left;
}

/* Body */
.page-node-type-news-article .field--name-body{
    margin: 0 0 10px 0;
}

/* Addthis */
.page-node-type-news-article .addthis_floating_style{
    position: relative !important;
}

/* Author */
.page-node-type-news-article .view-display-id-block_1{
    margin: 0 0 0px 0;
}

/* Related Links */
.page-node-type-news-article h2.title {
    color: #999;
    line-height: 20px;
    font-size: 11px;
    display: block;
    padding: 15px 15px 3px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #e5e5e5;
    font-weight: bold;
}

.field--name-thumbnail.field--type-image {
    float: left;
}

.page-node-type-news-article .block-entity-fieldnodefield-links .field--item {
    padding-bottom: 7px;
}

/* Related Articles */
.page-node-type-news-article .view--articles-related-by-terms .views-row{
    margin: 0 0 10px 0;
}

/* Tags */
.views-label-fields-combine{
    font-weight: bold;
}

.views-field-fields-combine a{
    margin: 0 5px;
}